"use strict";
var uni_modules_wotDesignUni_components_common_props = require("../common/props.js");
const loadingProps = {
  ...uni_modules_wotDesignUni_components_common_props.baseProps,
  type: uni_modules_wotDesignUni_components_common_props.makeStringProp("ring"),
  color: uni_modules_wotDesignUni_components_common_props.makeStringProp("#4D80F0"),
  size: uni_modules_wotDesignUni_components_common_props.makeNumericProp("")
};
exports.loadingProps = loadingProps;
